libsubtitleeditor0-0.54.0-6.3.x86_64.rpm


Advertisement

Description

libsubtitleeditor0 - Support library for subtitleeditor

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Multimedia Apps all
Package name libsubtitleeditor0
Package version 0.54.0
Package release 6.3
Package architecture x86_64
Package type rpm
Installed size 1.31 MB
Download size 268.86 KB
Official Mirror ftp.gwdg.de
Support library for subtitleeditor, a GTK+3 tool to edit subtitles.

Alternatives

Package Version Architecture Repository
libsubtitleeditor0 - - -

Requires

Name Value
/sbin/ldconfig -
libatkmm-1.6.so.1()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libenchant.so.1()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgdkmm-3.0.so.1()(64bit) -
libgiomm-2.4.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libglibmm-2.4.so.1()(64bit) -
libgtkmm-3.0.so.1()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpangomm-1.4.so.1()(64bit) -
libsigc-2.0.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libxml++-2.6.so.2()(64bit) -

Provides

Name Value
libsubtitleeditor.so.0()(64bit) -
libsubtitleeditor0 = 0.54.0-6.3
libsubtitleeditor0(x86-64) = 0.54.0-6.3

Download

Type URL
Binary Package libsubtitleeditor0-0.54.0-6.3.x86_64.rpm
Source Package subtitleeditor-0.54.0-6.3.src.rpm

Install Howto

  1. Add the openSUSE Multimedia Apps repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/apps/openSUSE_Leap_42.3/ opensuse-multimedia-apps
  2. Install libsubtitleeditor0 rpm package:
    # zypper install libsubtitleeditor0

Files

Path
/usr/lib64/libsubtitleeditor.so.0
/usr/lib64/libsubtitleeditor.so.0.0.0

Changelog

See subtitleeditor-0.54.0-6.3.x86_64.rpm changelog.

See Also

Package Description
libsuil-0-0-0.10.0-22.2.x86_64.rpm Lightweight C library for loading and wrapping LV2 plugin UIs
libxine-devel-1.2.9-135.1.x86_64.rpm Development environment for xine-based media players
libxine2-1.2.9-135.1.x86_64.rpm Video Player with Plug-Ins
libxine2-32bit-1.2.8-117.8.x86_64.rpm Video Player with Plug-Ins
libxine2-jack-1.2.9-135.1.x86_64.rpm Jack plugin for xine
libxine2-pulse-1.2.9-135.1.x86_64.rpm Pulseaudio plugin for xine
libxine2-sdl-1.2.9-135.1.x86_64.rpm SDL plugin for xine
libxnoise-devel-0.2.21-17.1.x86_64.rpm Development files of libxnoise
libxnoise0-0.2.21-17.1.x86_64.rpm Library for xnoise
libyami-utils-1.3.0-9.3.x86_64.rpm Collection of tools for development and testing of Libyami
libzvbi0-0.2.35-42.1.x86_64.rpm VBI Decoding Library
libzvbi0-32bit-0.2.35-42.1.x86_64.rpm VBI Decoding Library
lightmediascanner-0.5.1-4.10.x86_64.rpm Lightweight media scanner
lightmediascanner-devel-0.5.1-4.10.x86_64.rpm Development files of lightmediascanner
lightspark-0.8.0+git.20170723-3.14.x86_64.rpm Flash player implementation
Advertisement
Advertisement